/** Shopify CDN: Minification failed

Line 82:0 All "@import" rules must come first
Line 83:0 All "@import" rules must come first

**/
@font-face {
    font-family: 'Agrandir-Regular';
    src: url(./PPAgrandir-Regular.woff2) format('woff2');
}
@font-face {
    font-family: 'Agrandir-Black';
    src: url(./PPAgrandir-Black.woff2) format('woff2');
    font-weight: 900;
}
@font-face {
    font-family: 'Agrandir-BlackItalic';
    src: url(./PPAgrandir-BlackItalic.woff2) format('woff2');
    font-style: italic;
    font-weight: 900;
}
@font-face {
    font-family: 'Agrandir-Bold';
    src: url(./PPAgrandir-Bold.woff2) format('woff2');
    font-weight: 700;
}
@font-face {
    font-family: 'Agrandir-BoldItalic';
    src: url(./PPAgrandir-BoldItalic.woff2) format('woff2');
    font-style: italic;
    font-weight: 700;
}
@font-face {
    font-family: 'Agrandir-Heavy';
    src: url(./PPAgrandir-Heavy.woff2) format('woff2');
    font-weight: 900;
}
@font-face {
    font-family: 'Agrandir-HeavyItalic';
    src: url(./PPAgrandir-HeavyItalic.woff2) format('woff2');
    font-style: italic;
    font-weight: 900;
}
@font-face {
    font-family: 'Agrandir-Italic';
    src: url(./PPAgrandir-Italic.woff2) format('woff2');
    font-style: italic;
}
@font-face {
    font-family: 'Agrandir-Light';
    src: url(./PPAgrandir-Light.woff2) format('woff2');
    font-weight: 300;
}
@font-face {
    font-family: 'Agrandir-LightItalic';
    src: url(./PPAgrandir-LightItalic.woff2) format('woff2');
    font-weight: 300;
}
@font-face {
    font-family: 'Agrandir-Medium';
    src: url(./PPAgrandir-Medium.woff2) format('woff2');
    font-weight: 500;
}
@font-face {
    font-family: 'Agrandir-MediumItalic';
    src: url(./PPAgrandir-MediumItalic.woff2) format('woff2');
    font-style: italic;
    font-weight: 500;
}
@font-face {
    font-family: 'Agrandir-Thin';
    src: url(./PPAgrandir-Thin.woff2) format('woff2');
    font-weight: 100;
}
@font-face {
    font-family: 'Agrandir-ThinItalic';
    src: url(./PPAgrandir-ThinItalic.woff2) format('woff2');
    font-style: italic;
    font-weight: 100;
}

@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300..700;1,300..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Pinyon+Script&display=swap');

@font-face {
    font-family: 'Avenir_Regular';
    src: url('/cdn/shop/files/AvenirNextLTPro-Regular.woff2?v=1779099096') format('woff2'),
        url('/cdn/shop/files/AvenirNextLTPro-Regular.woff?v=1779099095') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir_Regular';
    src: url('/cdn/shop/files/AvenirNextLTPro-Bold.woff2?v=1779099156') format('woff2'),
        url('/cdn/shop/files/AvenirNextLTPro-Bold.woff?v=1779099156') format('woff');
    font-weight: 700;
}


/****  start root variables (utility variables and Dawn theme variables found in /assets/0-css-variables.liquid )  ****************************************************/
:root {

/* font-family */
    --fresh-font--header: "Cormorant Garamond", serif;
    --fresh-font--body: "Avenir_Regular";
    --fresh-font--alt: "Arial";

/* margin */
    --fresh-button--mt-sm: 10px;
    --fresh-button--mt-md: 15px;

/* position */
    --fresh-hero-position-md: 16px;

/* padding */
    --fresh-button--py-sm: 8px;
    --fresh-button--px-sm: 20px;
    --fresh-button--py-md: 10px;
    --fresh-button--px-md: 20px;

    --fresh-hero-content-p-sm: 8px;
    --fresh-hero-content-p-md: 16px;

    --fresh-icon-p-sm: 8px;
    --fresh-icon-p-md: 16px;

/* width */
    --global-max-w: 1980px;
    --fresh-hero-content-w-sm: 100%;
    --fresh-hero-content-w-md: 40%;

}
/****  end root variables (utility variables and Dawn theme variables found in /assets/0-css-variables.liquid )  ****************************************************/


/****  start custom section classes  ****************************************************/

/* font-family */
body,
.fresh-section .font--body {
    font-family: var(--fresh-font--body);
}
h1,
h2,
h3,
h4,
h5,
h6,
.fresh-section .font--header {
    font-family: var(--fresh-font--header) !important;
}
.fresh-section .font--alt {
    font-family: var(--fresh-font--alt);
}


.product-media-container {
  border: none;
}
.product-media-container.constrain-height .media {
  border-radius: 10px;
}

/****  end custom section classes  ****************************************************/


/****  start button styles  ****************************************************/
.button, input {
    font-family: 'Avenir_Regular';
}
.fresh-section .fresh-button {
    margin-top: var(--fresh-button--mt-sm);
    padding: var(--fresh-button--py-sm) var(--fresh-button--px-sm);
}
.fresh-section .fresh-button--none {
    padding: 0;
}
@media (min-width: 768px) {
    .fresh-section .fresh-button {
        margin-top: var(--fresh-button--mt-md);
        padding: var(--fresh-button--py-md) var(--fresh-button--px-md);
    }
    .fresh-section .fresh-button--none {
        padding: 0;
    }
}
/****  end button styles  ****************************************************/


/****  start hero styles  ****************************************************/
.fresh-section .hero__content {
    padding: var(--fresh-hero-content-p-sm);
}
.fresh-section .hero__content--mobile-below,
.fresh-section .hero__content--mobile-overlay-top,
.fresh-section .hero__content--mobile-overlay-center,
.fresh-section .hero__content--mobile-overlay-bottom {
    width: calc( var(--fresh-hero-content-w-sm) - ( --fresh-hero-content-p-sm * 2 ) );
}
@media (min-width: 768px) {
    .fresh-section .hero__content {
        padding: var(--fresh-hero-content-p-md);
        width: var(--fresh-hero-content-w-md);
    }
    .fresh-section .hero__content--desktop-overlay-top-left,
    .fresh-section .hero__content--desktop-overlay-top-center,
    .fresh-section .hero__content--desktop-overlay-top-right {
        top: var(--fresh-hero-position-md);
    }
    .fresh-section .hero__content--desktop-overlay-bottom-left,
    .fresh-section .hero__content--desktop-overlay-bottom-center,
    .fresh-section .hero__content--desktop-overlay-bottom-right {
        bottom: var(--fresh-hero-position-md);
    }
}
/****  end hero styles  ****************************************************/


/****  start icon styles  ****************************************************/
.fresh-section .fresh-icon {
    padding: var(--fresh-icon-p-sm);
}
@media (min-width: 768px) {
    .fresh-section .fresh-icon {
        padding: var(--fresh-icon-p-md);
    }
}
/****  end icon styles  ****************************************************/


/****  start brand specific styles  ****************************************************/

/*good journal*/
.the-good-journal .good-journal-entry iframe {
  margin: 30px auto 10px;
}
.the-good-journal .fresh-picture img {
  border-radius: 20px !important;
}

/* custom header styles */
.header {
    max-width: none;
}
@media screen and (min-width: 990px) {
    .header:not(.drawer-menu).page-width {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/*collection*/
.card__inner {
  background-color: transparent;
}
.card__heading {
  font-size: 18px;
}
.card__content .price {
  font-size: 14px;
}

/* custom icons 2 styles */
#shopify-section-template--19744686014767__5e90d0c9-969e-474b-b04a-fadb58536d38 .row:nth-child(1) .font--body {
    background-color: #fff;
    border-radius: 8px;
    margin: var(--fresh-icon-p-md);
    padding: 20px;
  }
.fresh-section__icons--2 .icon__figure {
    margin: 0 40px;
}

/* custom icons sidebar styles */
.fresh-section__icons-sidebar--1 .fresh-icons__sidebar .fresh-icon {
    min-height: 368px;
}

/* custom banner label styles */

.fresh-section__banner-labels--1 .hero__figure {
    position: relative;
}
.fresh-section__banner-labels--1 .hero__picture {
    display: flex;
}

.fresh-section__banner-labels--1 .hero__picture .fresh-picture__img {
    animation-duration: 10s;
    animation-name: trippy-dude-1;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    height: calc(100% + 20px);
    left: 0;
    max-width: none;
    position: relative;
    top: 0;
    width: calc(100vw + 20px);
    z-index: 0;
}
@media (max-width: 1979px) {
    @keyframes trippy-dude-1 {
        0% {
            left: -2px;
            width: 101vw;
        }
        33% {
            left: 0;
            width: 100vw;
        }
        66% {
            left: -2px;
            width: 101vw;
        }
        100% {
            left: 0;
            width: 100vw;
        }
    }
}
.fresh-section__banner-labels--1 .fresh-picture__img--amoeba-1 {
    animation-duration: 5s;
    animation-name: amoeba-1;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    left: -5px;
    opacity: 0.8;
    position: absolute; 
    top: 35px;
    width: 100%;
    z-index: 1;
}
.fresh-section__banner-labels--1 .fresh-picture__img--amoeba-2 {
    animation-duration: 13s;
    animation-name: amoeba-2;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    left: 5px;
    opacity: 0.6;
    position: absolute; 
    top: 55px;
    width: 100%;
    z-index: 2;
}
.fresh-section__banner-labels--1 .fresh-picture__img--amoeba-3 {
    animation-duration: 7s;
    animation-name: amoeba-3;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    left: 0px;
    opacity: 0.9;
    position: absolute; 
    top: 30px;
    width: 100%;
    z-index: 3;
}
.fresh-section__banner-labels--1 .fresh-picture__img--amoeba-4 {
    animation-duration: 11s;
    animation-name: amoeba-4;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    left: -10px;
    opacity: 0.5;
    position: absolute; 
    top: 65px;
    width: 100%;
    z-index: 4;
}
@keyframes amoeba-1 {
    0% {
        left: -15px;
        opacity: 0.9;
        top: 45px;
    }
    23% {
        left: -20px;
        opacity: 0.7;
        top: 40px;
    }
    71% {
        left: -5px;
        opacity: 0.8;
        top: 50px;
    }
    100% {
        left: 0px;
        opacity: 0.7;
        top: 45px;
    }
}
@keyframes amoeba-2 {
    0% {
        left: -5px;
        opacity: 0.8;
        top: 40px;
    }
    29% {
        left: -15px;
        opacity: 0.9;
        top: 50px;
    }
    59% {
        left: -10px;
        opacity: 0.7;
        top: 45px;
    }
    100% {
        left: -5px;
        opacity: 0.9;
        top: 55px;
    }
}
@keyframes amoeba-3 {
    0% {
        left: 5px;
        opacity: 0.9;
        top: 45px;
    }
    37% {
        left: 15px;
        opacity: 0.7;
        top: 60px;
    }
    73% {
        left: 10px;
        opacity: 0.9;
        top: 50px;
    }
    100% {
        left: 0px;
        opacity: 0.8;
        top: 55px;
    }
}
@keyframes amoeba-4 {
    0% {
        left: 10px;
        opacity: 0.8;
        top: 50px;
    }
    41% {
        left: 0px;
        opacity: 0.9;
        top: 65px;
    }
    83% {
        left: 5px;
        opacity: 0.8;
        top: 55px;
    }
    100% {
        left: 10px;
        opacity: 0.9;
        top: 45px;
    }
}
.fresh-section__banner-labels--1 .section__header {
    position: relative;
    z-index: 5;
}

/* custom footer styles*/
.footer .footer__content-top .footer__blocks-wrapper {
    display: grid;
}
.footer .footer-block.grid__item,
.footer .footer-block__details-content li {
    display: flex;
    justify-content: center;
    margin: 0;
}
.footer .footer__content-bottom {
    border-top: solid 60px #faa950;
}
@media (min-width: 768px) {
    .footer .footer__content-top .footer__blocks-wrapper {
        column-gap: 35px;
        display: grid;
        grid-template-areas:
        "a b c d"
        "a b c d";
        grid-template-columns: auto;
        justify-items: start;
        row-gap: 0;
        width: fit-content;
    }
    .footer .footer-block.grid__item,
    .footer .footer-block__details-content li {
        justify-content: start;
    }
    .footer .footer-block {
        width: auto;
    }
    .footer .footer-block:nth-child(1) {
        grid-area: a;
        order: 1;
    }
    .footer .footer-block:nth-child(2) {
        grid-area: b;
        order: 2;
    }
    .footer .footer-block:nth-child(3) {
        grid-area: c;
        order: 3;
    }
    .footer .footer-block:nth-child(4) {
        align-self: end;
        grid-area: d;
        order: 4;
    }
}
/****  end brand specific styles  ****************************************************/